Subject: YOUR ASSISTANCE NEEDED

From: "Mr. Raymond Khumalo" <[email-masked]>
Date: Tue, 13 Dec 2005 15:28:14 +0700

Attn: Director/C.E.O

Dear Trustee,

My name is Mr. Raymond Khumalo, the son of Mr.Anthony Khumalo of 
Zimbabwe. 
This might be a surprise to you about where I got your contact address. I got your address from a reliable source here in Thailand. 
During the current war against the farmers in Zimbabwe from the supporters of our President. Robert Mugabe to claim all the white -owned farms to his party members and his followers, he ordered all the white farmers to surrender all their farms to his party members and his followers.

My Father being one of the few rich and successful farmers in our country was also victimized because of his opposition to Mugabe's policies. And because he did not support Mugabe's ideas, Mugabe’s supporters invaded my father farm and burnt everything in the farm, they killed my father and made away with a lot of items in his farm. However with the benefit of hindsight, owing to the looming but deteriorating crisis in my country Zimbabwean, my father had, before his unfortunate death deposited with one of the diplomatic Security house in Thailand the sum of US$18.5 Million (Eighteen Million Five Hundred Thousand United States Dollars).

After the death of my father, I decided to move to the Thailand where my father had deposited the money in the diplomatic Security house as valuables. So I decided to contact your overseas firms to assist me to move this money out of Thailand because, as i am presently under asylum seekers we are not allowed to operate any bank account in Thailand.I have agreed to offer you 20% of the total sum for your assistance, while 80% will be for my Investment in your country.

Please, I need the following clarifications from you:

1. Would tax be much in your country, as I desire a low/free tax 
zone?

2.What other lucrative businesses would you suggest as I intend Real Estate,tourism as well as industry and production or our farming business investments?

3. What are your Government incentives to foreign investors in your 
locality?

I am believing that you will be sincere enough and of good assistance to me in this issue. All I want you to do is to furnish me with your entire details including your readiness to assist me achieve this transaction for investment purposes in your country under your supervision. You can contact me on the below email address for further details on how to achieve this transaction. 
Best regards
Mr. Raymond Khumalo
Reply through this-
Email: [email-masked] <mailto:[email-masked]>